API ReferencePayees
Unblock a payee
Unblock a payee so sends to its accounts proceed again.
Path Parameters
payeeId*string
Payee ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/user/payees/497f6eca-6276-4993-bfeb-53cbbbba6f08/block"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "display_name": "string", "is_favorite": false, "is_blocked": false, "block_reasons": [ "UNWANTED_PAYMENTS" ], "block_details": "string", "is_cowdi_user": false, "cowdi_user_id": "3358b8ba-768f-4336-94f0-46ebcf93566d", "cowdi_user_tag": "@johnd123456", "accounts": [ { "resource_id": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "SEND_MONEY", "account_holder_name": "string", "linked_user_id": "808bbbe6-53f8-43d8-b004-261579603132", "linked_user_tag": "@johnd123456", "mobile_number": "+254712345678", "transaction_count": 15, "last_used_at": "2019-08-24T14:15:22Z", "verification_status": "VERIFIED", "verified_at": "2019-08-24T14:15:22Z", "verification": { "resolved_name": "John Doe", "account_valid": true, "requires_confirmation": false, "message": "string" } } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "resource_id": "string"}{ "code": "BAD_REQUEST", "description": "Bad Request"}{ "code": "UNAUTHORISED", "description": "Unauthorised"}{ "code": "WAITING_LIST", "description": "User is in the waiting list"}{ "code": "BAD_REQUEST", "description": "Invalid input"}{ "code": "TOO_MANY_REQUESTS", "description": "Too Many Requests"}{ "code": "INTERNAL_SERVER_ERROR", "description": "Internal Server Error"}